{% set CodiceModulo = "RICH_RIL_ZTL_DOMICILIATI" %}
{% set Urn = "document:c_c553:viabilita;zona.traffico.limitato;contrassegno.domiciliati;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio contrassegno D-DOMICILIATI per l'accesso alle zone ZTL"
destinatario_amministrazione=""
destinatario_ufficio="UOINFORMACITTADINI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"

urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|13/06/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CAR-CIR-VEI"
urn_allegato="document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione"
descrizione_estesa="Copia delle carte di circolazione dei veicoli"
filename="Carta circolazione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/CAR-CIR-VEI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="IAL-CON-LOC"
urn_allegato="document:s_italia:generale;contratto.locazione;contratto"
descrizione_estesa="Copia del contratto di locazione"
filename="Contratto locazione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/IAL-CON-LOC"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta di versamento del costo del contrassegno"
filename="Ricevuta versamento.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/RIC-DIR-SEG"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>



<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rilascio contrassegno D-DOMICILIATI per l'accesso alle zone ZTL{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="130" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rilascio contrassegno D-DOMICILIATI per accesso alle zone a traffico limitato'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di rilascio contrassegno D-DOMICILIATI per l'accesso alle zone ZTL
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}



<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    
    <div id="Tassonomia_Qualita" label="Qualità richiedente" mandatory="true"></div>
    <tbody>
      
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
            in qualità di
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;" >
          <input id="Tassonomia_Qualita1" name="Tassonomia_Qualita" type="radio" value="1" />
          
        </td>
        <td>
          <p>
            proprietario
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
      
          <input id="Tassonomia_Qualita2" name="Tassonomia_Qualita" type="radio" value="2" />
        </td>
        <td>
          <p>
            comproprietario
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;" >
          <input id="Tassonomia_Qualita3" name="Tassonomia_Qualita" type="radio" value="3" />
          
        </td>
        <td>
          <p>
            domiciliato o dimorante
            
          </p>
        </td>
      </tr>
     
    </tbody>
  </table>

  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          dati comproprietario/locatario
        </p>
      </td>
    </tr>
  </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px" >
    <tbody>
              <tr class="Rigaintestazioneridotta">
        <td  style="width:30%">
          <p class="Labelcella">Cognome</p>
        </td>
         <td  style="width:30%">
          <p class="Labelcella">Nome</p>
        </td>			
        <td  style="width: 34%;">
          <p class="Labelcella">codice fiscale</p>
        </td>
        
      </tr>
      <tr>
        <td>
          <input mandatory="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" mandatory_enabled="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" class="" id="AventeTitolo1_Cognome" name="AventeTitolo1_Cognome" style="width:100%" label="Cognome"/>
        </td>
        <td>
          <input mandatory="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" mandatory_enabled="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" class="" id="AventeTitolo1_Nome" name="AventeTitolo1_Nome" style="width:100%" label="Nome"/>
        </td>		
        <td>
          <input mandatory="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" mandatory_enabled="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" class="" id="AventeTitolo1_Codfisc" name="AventeTitolo1_Codfisc" style="width:100%" label="Codice fiscale"/>
        </td>		
        
      </tr>
    </tbody>
  </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td colspan="5">
            <p class="Labelcella">Residenza</p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td style="width:8%;">
            <p class="Labelcella">Provincia</p>
          </td>
          <td style="width:28%;">
            <p class="Labelcella">Comune</p>
          </td>
          <td>
            <p class="Labelcella">Indirizzo</p>
          </td>
          <td style="width:8%;">
            <p class="Labelcella">Civico</p>
          </td>
          <td style="width:13%;">
            <p class="Labelcella">CAP</p>
          </td>
        </tr>
        <tr>
          <td mandatory="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" mandatory_enabled="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3">
            {{ utils.provincie( 'AventeTitolo1' + '_ProvinciaResidenza', 'Provincia di residenza') }}
          </td>
          <td>
            <select mandatory="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" mandatory_enabled="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" class="inputNormal" id="AventeTitolo1_ComuneResidenza" name="AventeTitolo1_ComuneResidenza" style="width:100%" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #AventeTitolo1_ProvinciaResidenza.value(), 'AventeTitolo1_ComuneResidenza')"></select>
          </td>
          <td>
            <input mandatory="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" mandatory_enabled="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" class="" id="AventeTitolo1_ViaResidenza" name="AventeTitolo1_ViaResidenza" style="width:100%;" label="Via di residenza"/>
          </td>
          <td>
            <input mandatory="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" mandatory_enabled="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" class="" id="AventeTitolo1_CivicoResidenza" name="AventeTitolo1_CivicoResidenza" style="width:100%;" label="Civico di residenza" maxlength="10"/>
          </td>
          <td>
            <input mandatory="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" mandatory_enabled="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" class="" id="AventeTitolo1_CAPResidenza" name="AventeTitolo1_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza" />
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td style="width:30%;">
            <p class="Labelcella">
              Telefono
            </p>
          </td>
         
          <td style="width:30%;">
            <p class="Labelcella">
              Posta elettronica ordinaria
            </p>
          </td>
          <td style="width:34%;">
            <p class="Labelcella">
              Posta elettronica certificata 
            </p>
          </td>       
        </tr>
        <tr>
          <td>
            <input class="inputNormal" id="AventeTitolo1_Telefono" name="AventeTitolo1_Telefono" mandatory="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" mandatory_enabled="#Tassonomia_Qualita.value()==2 || #Tassonomia_Qualita.value()==3" style="width: 100%;" label="Telefono" />
          </td>
         
          <td>
            <input  format="email" class="inputNormal" id="AventeTitolo1_Mail" name="AventeTitolo1_Mail" style="width: 100%;" label="Mail" />
          </td>
          <td>
            <input  format="pec" class="inputNormal" id="AventeTitolo1_Pec" name="AventeTitolo1_Pec" style="width: 100%;" label="PEC" />
          </td>
        </tr>
      </tbody>
    </table>
  

 
      <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    
        <div id="Tassonomia_TipoImm" label="Tipo immobile" mandatory="true"></div>
        <tbody>
          
          <tr class="Rigaintestazione">
            <td colspan="2">
              <p class="Labeltabella">
                dell'immobile classificato come
              </p>
            </td>
          </tr>
          <tr>
            <td style="vertical-align: top; width: 4%;" >
              <input id="Tassonomia_TipoImm1" name="Tassonomia_TipoImm" type="radio" value="1" />
              
            </td>
            <td>
              <p>
                abitazione
              </p>
            </td>
          </tr>
          <tr>
            <td style="vertical-align: top; width: 4%;">
          
              <input id="Tassonomia_TipoImm2" name="Tassonomia_TipoImm" type="radio" value="2" />
            </td>
            <td>
              <p>
                locale deposito/magazzino (C/1 e C/2 del NCEU) non affittato o concesso in uso ad altri
              </p>
            </td>
          </tr>
        </tbody>
      </table>
      <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
        <tbody>
          <tr class="Rigaintestazione">
            <td colspan="3">
              <p class="Labeltabella">
                ubicato in Cervia
              </p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td style="width: 50%;">
              <p class="Labelcella">
                Via
              </p>
            </td>
            <td style="width: 30%;">
              <p class="Labelcella">
                Civico
              </p>
            </td>
            <td style="width: 20%;">
              <p class="Labelcella">
                int.
              </p>
            </td>
            <tr>
                <td>
                  <input class="inputNormal" id="Parametri_Via1" name="Parametri_Via1" style="width: 100%;" label="Via1" mandatory="true"/>
                </td>
                <td>
                  <input class="inputNormal" id="Parametri_Civico1" name="Parametri_Civico1" style="width: 100%;" label="Civico1" mandatory="true"/>
                </td>
                <td>
                  <input class="inputNormal" id="Parametri_Int1" name="Parametri_Int1" style="width: 100%;" label="Int1" mandatory=""/>
                </td>
               
              </tr>
         
        </tbody>
        </table>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
  <h3 class="Modulo">
    CHIEDE il rilascio del contrassegno di tipo D - DOMICILIATI
  </h3>

  <table class="Modulo" style="border:1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">per il seguente motivo</p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: center; width: 4%; background-color: white;">
          <div id="Tassonomia_Motivo" name="Tassonomia_Motivo" label="Motivo" mandatory="true"></div>
          <input id="Tassonomia_Motivo1" name="Tassonomia_Motivo" type="radio" value="1" />
        </td>
        <td >
          <p>
           nuovo rilascio/rinnovo
          </p>
        </td>
      </tr>
          <tr>
        <td style="vertical-align: center; width: 4%; background-color: white;">
          <input id="Tassonomia_Motivo2" name="Tassonomia_Motivo" type="radio" value="2" />
        </td>
        <td >
          <p>
           sostituzione per nuovo veicolo/variazione della targa
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
            obbligatorio compilare la parte relativa al contrassegno da sostituire
          </p>
        </td>
      </tr>
  
    </tbody>
  </table>
  
  <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
      
      <tr class="Rigaintestazioneridotta">
        <td  style="width: 50%;">
          <p class="Labelcella">
            N. del contrassegno da sostituire
          </p>
        </td>
        <td style="width: 50%;">
          <p class="Labelcella">
            Targa del veicolo da sostituire
          </p>
        </td>
        <tr>
        <td>
          <input class="inputNormal" id="Parametri_Contr" name="Parametri_Contr" style="width: 100%;" label="Contrassegno" mandatory="#Tassonomia_Motivo.value() == 2" mandatory_enabled="#Tassonomia_Motivo.value() == 2"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Targasost" name="Parametri_Targasost" style="width: 100%;" label="Targa veicolo da sostituire" mandatory="#Tassonomia_Motivo.value() == 2" mandatory_enabled="#Tassonomia_Motivo.value() == 2"/>
        </td>
      </tr>
  
    </tbody>
  </table>
  
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
            <td colspan="3">
              <p class="Labeltabella">
                per i seguenti veicoli<span style="font-size:70%"><b> (I proprietari di locale magazzino/deposito possono richiedere solo 1 contrassegno) </b></span></p>
              
            </td>
          </tr>
    
        <tr class="Rigaintestazioneridotta">
          <td style="width: 25%;">
            <p class="Labelcella">Targa</p>
          </td>
          <td style="width: 25%;">
            <p class="Labelcella">Tipo veicolo</p>
          </td>
          <td style="width: 50%;">
            <p class="Labelcella">Cognome e nome intestatario</p>
          </td>
         
        </tr>
   
    {% for i in range(1,3) %}
    <tr {% if i==1 %}  mandatory="true" {% endif %}>
      <td>
        <input class="inputNormal" id="Parametri_ModelloTarga{{ loop.index }}" name="Parametri_ModelloTarga{{ loop.index }}" style="width: 100%;" label="Targa veicolo" {% if not loop.first %} enabled="#Parametri_ModelloTarga{{ i-1 }}.value()!=''"{% endif %} />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_ModelloTipoveicolo{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_ModelloTarga{{ i }}.value()!=''" {% endif %} name="Parametri_ModelloTipoveicolo{{ loop.index }}" style="width: 100%;"  label="Tipoveicolo"/>
        </td>
          <td>
            <input class="inputNormal" id="Intestat1_CognomeNome{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_ModelloTarga{{ i }}.value()!=''" {% endif %} name="Intestat1_CognomeNome{{ loop.index }}" style="width: 100%;" label="Cognome e nome intestatarioveicolo"/> 
          </td>
       
    </tr>
    {% endfor %}
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">e per i seguenti veicoli L*  <span style="font-size:70%"><i>*veicoli a due ruote, veicoli a tre ruote e quadricicli di cui all’art. 47 CdS co.2</i></span></p>
      </td>
    </tr>
   
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25%;">
        <p class="Labelcella">Targa</p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">Tipo veicolo L</p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">Cognome e nome intestatario</p>
      </td>
    </tr>
    {% for i in range(1,3) %}
    <tr {% if i==1 %}  mandatory="" {% endif %}>
      <td>
        <input class="inputNormal" id="Parametri_ModelloTargaL{{ loop.index }}" name="Parametri_ModelloTargaL{{ loop.index }}" style="width: 100%;" label="Targa veicolo L" {% if not loop.first %} enabled="#Parametri_ModelloTargaL{{ i-1 }}.value()!=''"{% endif %} />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_ModelloTipoveicoloL{{ loop.index }}" mandatory_enabled="#Parametri_ModelloTargaL{{ i }}.value()!=''" name="Parametri_ModelloTipoveicoloL{{ loop.index }}" style="width: 100%;"  label="Tipo veicolo L"/>
        </td>
          <td>
            <input class="inputNormal" id="Intestat2_CognomeNome{{ loop.index }}" mandatory_enabled="#Parametri_ModelloTargaL{{ i }}.value()!=''" name="Intestat2_CognomeNome{{ loop.index }}" style="width: 100%;" label="Cognome e nome intestatario veicolo L"/> 
          </td>
       
    </tr>
    {% endfor %}
  </tbody>
</table>
  

<table class="Modulo" style="border: 1px solid grey;">
  <div id="Tassonomia_Varco" name="Tassonomia_Varco" label="Varco" mandatory="true"></div>
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per l’accesso:
        </p>
      </td>
    </tr>
           <tr>
      <td style="vertical-align: top; width: 4%">
        
        <input id="Tassonomia_Varco1" name="Tassonomia_Varco" type="radio" value="1" />
      </td>
      <td>
        <p>
          dal varco elettronico ID 001 (V.le Gramsci)      
          </p>
        </td>
        </tr>
        <tr>
          <td style="vertical-align: top; width: 4%;">
            
            <input id="Tassonomia_Varco2" name="Tassonomia_Varco" type="radio" value="2" />
          </td>
          <td>
            <p>
              dal varco elettronico ID 002 (Corso Mazzini)
           </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; width: 4%;">
            
            <input id="Tassonomia_Varco3" name="Tassonomia_Varco" type="radio" value="3" />
          </td>
          <td>
            <p>
             alla Ztl stagionale Milano Marittima
           </p>
          </td>
        </tr>
        
      </tbody>
    </table>
        
       



{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "che l’immobile ha accesso da una via regolamentata come ZTL/APU",
                "di conoscere e accettare integralmente la disciplina ZTL/APU del Comune di Cervia"
                                 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
      
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >
          
          <input id="Tassonomia_Del" name="Tassonomia_Del" type="checkbox" value="SI" />
        </td>
        <td style="border: 0px;" >
          <p>
            Dichiaro di DELEGARE altra persona al ritiro 
         </p>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          dati del delegato
        </p>
      </td>
    </tr>
  </tbody>
  </table>
  
      <table class="Modulo" style="border:1px solid grey; margin-top:-1px" >
        <tbody>
                  <tr class="Rigaintestazioneridotta">
            <td  style="width:30%">
              <p class="Labelcella">Cognome</p>
            </td>
             <td  style="width:30%">
              <p class="Labelcella">Nome</p>
            </td>			
            <td  style="width: 34%;">
              <p class="Labelcella">codice fiscale</p>
            </td>
            
          </tr>
          <tr>
            <td>
              <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()"  class="" id="AventeTitolo2_Cognome" name="AventeTitolo2_Cognome" style="width:100%" label="Cognome"/>
            </td>
            <td>
              <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="" id="AventeTitolo2_Nome" name="AventeTitolo2_Nome" style="width:100%" label="Nome"/>
            </td>		
            <td>
              <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="" id="AventeTitolo2_Codfisc" name="AventeTitolo2_Codfisc" format="cf" style="width:100%" label="Codice fiscale"/>
            </td>		
            
          </tr>
    </tbody>
  </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td colspan="5">
            <p class="Labelcella">Residenza</p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td style="width:8%;">
            <p class="Labelcella">Provincia</p>
          </td>
          <td style="width:28%;">
            <p class="Labelcella">Comune</p>
          </td>
          <td>
            <p class="Labelcella">Indirizzo</p>
          </td>
          <td style="width:8%;">
            <p class="Labelcella">Civico</p>
          </td>
          <td style="width:13%;">
            <p class="Labelcella">CAP</p>
          </td>
        </tr>
        <tr>
          <td mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()">
            {{ utils.provincie( 'AventeTitolo2' + '_ProvinciaResidenza', 'Provincia di residenza') }}
          </td>
          <td>
            <select mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="inputNormal" id="AventeTitolo2_ComuneResidenza" name="AventeTitolo2_ComuneResidenza" style="width:100%" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #AventeTitolo2_ProvinciaResidenza.value(), 'AventeTitolo2_ComuneResidenza')"></select>
          </td>
          <td>
            <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="" id="AventeTitolo2_ViaResidenza" name="AventeTitolo2_ViaResidenza" style="width:100%;" label="Via di residenza"/>
          </td>
          <td>
            <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="" id="AventeTitolo2_CivicoResidenza" name="AventeTitolo2_CivicoResidenza" style="width:100%;" label="Civico di residenza" maxlength="10"/>
          </td>
          <td>
            <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="" id="AventeTitolo2_CAPResidenza" name="AventeTitolo2_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza" />
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td style="width:30%;">
            <p class="Labelcella">
              Telefono
            </p>
          </td>
         
          <td style="width:30%;">
            <p class="Labelcella">
              Posta elettronica ordinaria
            </p>
          </td>
          <td style="width:34%;">
            <p class="Labelcella">
              Posta elettronica certificata 
            </p>
          </td>       
        </tr>
        <tr>
          <td>
            <input class="inputNormal" id="AventeTitolo2_Telefono" name="AventeTitolo2_Telefono" mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" style="width: 100%;" label="Telefono" />
          </td>
         
          <td>
            <input  format="email" class="inputNormal" id="AventeTitolo2_Mail" name="AventeTitolo2_Mail" style="width: 100%;" label="Mail" />
          </td>
          <td>
            <input  format="pec" class="inputNormal" id="AventeTitolo2_Pec" name="AventeTitolo2_Pec" style="width: 100%;" label="PEC" />
          </td>
        </tr>
      </tbody>
    </table>
  



<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Motivo_richiesta" name="Parametri_Motivo_richiesta" style="width: 100%; height: 3cm;" label="Informazioni dettagliate sul motivo della richiesta"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<!--
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p style="text-align: center;">
          <b>
          Servizio SMS
          </b>
          <br/>
        </p>
      </td>
    </tr>
    <tr>
      <td>
      <p>
   Si ricorda che indicando<b> un numero di cellulare</b>, l’interessato autorizza il Comune di Cervia all’invio di sms alla scadenza del contrassegno. Il servizio gratuito è puramente informativo. Il Comune di Cervia non è in alcun caso responsabile della mancata ricezione degli sms.
      </p> 
    </td>
    </tr>
  </tbody>
</table>
-->


<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input checked="checked" dynamic_check="true"id="CAR-CIR-VEI" name="CAR-CIR-VEI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia delle carte di circolazione dei veicoli
        </p>
      </td>
    </tr>
   
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <input checked="checked" dynamic_check="true"id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      ricevuta dei diritti di segreteria/istruttoria
     </p>
    </td>
   </tr>
   <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="IAL-CON-LOC" name="IAL-CON-LOC" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Qualita.value()==3" dynamic_check="#Tassonomia_Qualita.value()==3"/>
  </td>
  <td style="background-color: #eeeeee;">
    <p>
      copia del contratto di locazione/comodato ad uso gratuito
    </p>
  </td>
</tr>



    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da non allegare in caso di presentazione telematica)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati"
            style="width:79%;" />
        </p>
      </td>
    </tr>
  </tbody>
</table>


{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP-CON-INV" name="GLOBO_allegato_cCOP-CON-INV" type="hidden" value="" obbligatorio="#COP_CON_INV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cIAL-CON-LOC" name="GLOBO_allegato_cIAL-CON-LOC" type="hidden" value="" obbligatorio="#IAL_CON_LOC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
